.module-promo {
	min-height: 111px;
	padding: 0!important;
	margin: 0;
}

@media(min-width: 768px) and (max-width: 991px) {
	.module-promo {
		min-height: 200px;
		margin: 0 0 50px 0!important;
	}
}

@media(min-width: 992px) {
	.module-promo {
		min-height: 348px;
		margin: 0 0 50px 0!important;
	}
}

.instagram {
	margin: -80px 0 0 0;
}

.instagram .module-header {
	padding: 0 10px;
	margin: 0 0 10px 0;
}

.instagram .module-header h3 {
	float: left;
	margin: 0;
}

.instagram .module-header a {
	float: right;
	margin: 3px 0 0 0;
}

.instagram .module-header a span {
	color: #000!important;
}

.footer-widget h3 {
	font-size: 19px;
}

.footer-widget ul {
	list-style-type: none;
	padding: 0;
}

.footer-widget ul.menu li.menu-item-has-children {
	margin: 20px 0 0 0;
}

.footer-widget ul.menu li.menu-item-has-children > a {
	font-weight: 600;
}

.nav-primary-menu {
	position: relative;
    background: #00427a;
    display: none;
}

@media(min-width: 768px) {
    .nav-primary-menu {
        display: block;
    }
}


.nav-primary-menu:before {
	content: '';
    position: absolute;
    top: 0;
    height: 1px;
    background: #00427a;
    height: 100%;
    width: 100vw;
    margin-left: -50vw;
    left: 50%;
}

.nav-primary-menu .nav li {
    position: relative;
}

.nav-primary-menu .nav > li a {
	padding: 15px 0;
	padding-right: 30px;
}

.nav-primary-menu .nav li a {
	display: inline-block;  
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
    color: #ffffff;
    -webkit-transition: color ease-in-out 300ms;
    -o-transition: color ease-in-out 300ms;
    transition: color ease-in-out 300ms;
}

.nav-primary-menu ul {
	list-style-type: none;
}

.nav-primary-menu ul.nav {
	display: block;
}

.nav-primary-menu ul.nav > li {
	display: inline-block;
}

.nav-primary-menu ul.nav li > .sub-menu {
	position: absolute;
    left: 0;
    z-index: 9999;
    width: 100%;
    background: #f4f4f4;
    padding: 0 10px 20px 10px;
    border: 1px solid #eee;
    display: none;
    min-width: 800px;
}

.nav-primary-menu ul.nav li.single-menu > .sub-menu {
    min-width: 250px;
}


.nav-primary-menu ul.nav li.single-menu > .sub-menu > li > .sub-menu {
    min-width: max-content!important;
}


.nav-primary-menu ul.nav li > .sub-menu > li {
	float: left;
    width: 20%;
    padding: 0px 10px;
    border-right: 1px solid #eee;
}

.nav-primary-menu ul.nav li > .sub-menu > li:last-child {
	border: none;
}

.nav-primary-menu ul.nav li > .sub-menu > li > .sub-menu {
	width: 100%;
    left: inherit;
    position: relative;
    padding: 0;
    border: none;
    display: block;
    min-width: inherit;
}

.nav-primary-menu ul.nav li > .sub-menu li > a {
	padding: 10px 0;
	font-size: 15px;
	color: #000;
	color: #00427a;
}


.nav-primary-menu ul.nav li > .sub-menu li > .sub-menu li {
    float: none;
    width: 100%;
    padding: 0;
    border-right: 0;
    min-height: inherit;
}

.nav-primary-menu ul.nav li > .sub-menu li > .sub-menu li a {
	font-weight: 500!important;
	font-size: 15px;
	padding: 0;
	color: #6b6b6b;
}

.nav-primary-menu ul.nav li:hover > .sub-menu {
	 /*display: block;*/
}

.nav-primary-menu ul.nav > li.menu-item-has-children > a:after {
    content: '';
    display: inline-block;
    float: right;
    width: 10px;
    height: 6px;
    background: url(/wp-content/themes/harvey-norman/dist/images/icon-arrow.png) center no-repeat;
    background-size: contain;
    margin-top: 10px;
    margin-right: -16px;
}

.mobile-sidebar {
    padding: 0 20px;
}

@media(min-width: 768px) {
    .mobile-sidebar {
        padding: 0;
    }
}

.mobile-sidebar ul li a {
    font-size: 14px;
}

#menu-item-2490 > ul.sub-menu {
    left: -100px!important;
}

.product .images {
    padding: 0 20px 0 0;
}

.single-product #wpis-gallery .slick-track {
    width: auto!important;
}


.single-product .slick-slider .slick-track .slick-slide img {
    margin: 0;
}

.product .summary .product_title {
    margin: 10px 0!important;
}

.archive.tax-product_cat .woocommerce-info {
    display: none;
}
.module-supplier .slick-slide {
    min-height: 140px;
}
.module-supplier .slick-slide {
    min-height: 140px;
}

.archive.woocommerce .woocommerce-ordering {
    text-align: left!important;
}


@media(min-width: 768px) {
    .archive.woocommerce .woocommerce-ordering {
        text-align: right!important;
    }
}
 
.woocommerce ul#shipping_method li input {
    margin: -4px .4375em 0 0!important;
    vertical-align: middle!important;
}

header.banner {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 98;
    background: #ffffff;
}


@media(min-width: 768px) {
    header.banner {
        position: relative;    
    }
}

.pagination .page-numbers {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.pagination .page-numbers li {
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 28px;
    border: 1px solid #eee;
    text-align: center;
}

.pagination .page-numbers li a {
    color: #00427a;
}

.pagination .page-numbers li a,
.pagination .page-numbers li span {
    display: block;
    -webkit-transition: color ease-in-out 300ms;
    -o-transition: color ease-in-out 300ms;
    transition: color ease-in-out 300ms;
}

.pagination .page-numbers li a:hover,
.pagination .page-numbers li a:active,
.pagination .page-numbers li a:focus {
    text-decoration: none;
    background: #00427a;
    color: #fff;
}

.pagination .page-numbers li .current {
    background: #00427a;
    color: #fff;
}

.search .main {
    margin: 150px 0 0 0;
}

@media(min-width: 768px) {
    .search .main {
        margin: 0;
    }
}


.archive.woocommerce .main {
    margin: 125px 0 0 0!important;
}

@media(min-width: 768px) {
    .archive.woocommerce .main {
        margin: 40px 0 0 0!important;
    }
}

.module-supplier .slick-slide img {
    max-height: 50px;
}

.main {
    margin-top: 190px;
}

@media(min-width: 768px) {
    .main {
        margin-top: 0;
    }
}

.woocommerce-error {
	background: #fff !important;
	border: 2px solid #f00 !important;
	color: #f00;	
}

.woocommerce ul#shipping_method li label {
    font-size: 14px !important;
}


.page-id-3885 .module-default, 
.page-id-3885 .page-header {
    max-width: 700px;
    margin: 0 auto;
 }
    
.free-inspection {
    top: 115px;
    position: absolute;
    width: 100%;
    background: #1db3d2;
}

@media(min-width: 768px) {
    .free-inspection {
	   top: 0;
	   position: relative;
    }
}
 .free-inspection .inspect-wrap {
	 float: right;
	 display: none !important;
}
 @media (min-width: 992px) {
	 .free-inspection .inspect-wrap {
		 display: block;
	}
}
 .free-inspection .inspect-wrap .inspect-text, .free-inspection .inspect-wrap a {
	 text-align: center;
	 display: inline-block;
	 vertical-align: middle;
	 color: #fff;
}
 .free-inspection .inspect-wrap .inspect-text {
	 font-weight: bold;
	 font-size: 15px;
	 padding: 12px 60px;
	 position: relative;
}
 .free-inspection .inspect-wrap .inspect-text:before {
	 content: "";
	 width: 24px;
	 height: 24px;
	 background: url('../img/site.png') center center no-repeat;
	 display: block;
	 background-size: cover;
	 position: absolute;
	 left: 30px;
	 top: 8px;
}
 .free-inspection .inspect-wrap a {
	 font-size: 13px;
	 background: #6dae3a;
	 padding: 12px 20px;
}
 .free-inspection .inspect-wrap a:hover, .free-inspection .inspect-wrap a:focus, .free-inspection .inspect-wrap a:active {
	 opacity: 0.7;
}
 .free-inspection .mobile-inspect {
	 display: block;
	 text-align: center;
}
 @media (min-width: 992px) {
	 .free-inspection .mobile-inspect {
		 display: none;
	}
}
 .free-inspection .mobile-inspect .inspect-text {
	 font-weight: bold;
	 font-size: 13px;
	 padding: 15px;
	 position: relative;
	 color: #fff;
	 display: inline-block;
}

@media(min-width: 768px) {
     .free-inspection .mobile-inspect .inspect-text {
         padding: 12px 30px 12px 60px;
         font-size: 15px;
     }
}
 .free-inspection .mobile-inspect .inspect-text:before {
	 content: "";
	 width: 24px;
	 height: 24px;
	 background: url('../img/site.png') center center no-repeat;
	 display: block;
	 background-size: cover;
	 position: absolute;
	 left: 30px;
	 top: 8px;
}
 

.clear {
	&:before,
	&:after {
		content: " ";
		display: table;
	}
	&:after {
		clear: both;
	}
}



.inspect-wrap {
		float: right;
		display: none;
		@media only screen and (max-width: 992px) {
			display: block !important;
		}
		.inspect-text,
		a {
			text-align: center;
			display: inline-block;
			vertical-align: middle;
			color: #fff;
		}
		.inspect-text {
			font-weight: bold;
			font-size: 15px;
			padding: 12px 60px;
			position: relative;
			&:before {
				content: "";
				width: 24px;
				height: 24px;
				background: url('../img/site.png') center center no-repeat;
				display: block;
			    background-size: cover;
			    position: absolute;
			    left: 30px;
			    top: 8px;
			}
		}
		a {
			font-size: 13px;
			background: #6dae3a; 
			color: #fff !important
			/* background: #62ac63; */
			padding: 12px 20px;
			.transition(all 0.3s ease);
			&:hover,
			&:focus,
			&:active {
				opacity: 0.7;
			}
		}
	}


.mobile-inspect {
		display: block;
		text-align: center;
	
		
		@media(max-width: 992px) {
			display: none !important;
		}
		.inspect-text {	
			
			a {
				color: #fff !important;
			}
			font-weight: bold;
			font-size: 15px;
			padding: 12px 30px 12px 60px;
			position: relative;			
			color: #fff !important;
			display: inline-block;
			&:before {
				content: "";
				width: 24px;
				height: 24px;
				background: url('../img/site.png') center center no-repeat;
				display: block;
			    background-size: cover;
			    position: absolute;
			    left: 30px;
			    top: 8px;
			}
			
		}
	}



.mobile-inspect a {	
	font-size: 15px; 
	color: #fff !important;
}


/* AWE Form Styling */ 

.search-bar {
	width: 290px !important;
}

.search-bar form {
	top: 14px !important; 
}

.aws-container .aws-search-field:focus {
	background-color: transparent !important; 
}

@media (max-width: 767.98px) {
	.mobile-open .search-bar {
	width: 100% !important; 
	}
}	

/* .new-search {
	display: block; 
		@media(max-width: 600px) {
			display: none;
		}	
}

.mobile-search {
	display: none; 
		@media(max-width: 600px) {
			display: block;
		}	
} */ 


.mobile-open .search-bar .aws-search-form {
    top: 0!important;
    display: block!important;
}

.mobile-close {
    z-index: 999;
}